API Reference
Update Person
Update a person.
PUT
Update Person
Headers
Example:
"Bearer 123"
Path Parameters
Example:
"person_123"
Body
application/json
Update a person.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update a person.
curl --request PUT \
--url https://evals.voker.ai/api/v1/api/v1/people/{person_id} \
--header 'Authorization: <authorization>' \
--header 'Content-Type: application/json' \
--data '
{
"properties": {}
}
'{
"person_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"properties": {}
}"Bearer 123"
"person_123"
Update a person.
curl --request PUT \
--url https://evals.voker.ai/api/v1/api/v1/people/{person_id} \
--header 'Authorization: <authorization>' \
--header 'Content-Type: application/json' \
--data '
{
"properties": {}
}
'{
"person_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"properties": {}
}